Subject: [sipcore] Draft new version: draft-holmberg-sipcore-proxy-feature

From: Christer Holmberg <[email-masked]>
Date: Thu, 9 Jun 2011 22:11:18 +0200

Hi,

I've submitted a new version (-02) of draft-holmberg-sipcore-proxy-feature.

As the milestone has not yet been created (I've been told that work is ongoing), it is still an individual draft.

The changes from the previous version are:

- Requirement section added
- Use-cases and example flows updated, based on work in 3GPP

The draft does propose a protocol mechanism, but I would like us to first focus on the REQUIREMENTS, in order to come to an agreement on those.

So, I would like to hear whether people think the requirements are clear, whether something needs to be modified, whether something is missing etc.

Thanks!

Christer